#!/usr/bin/env python3
def _hex_to_bin( hex_str):

    while len(hex_str) != 16:
        hex_str = "0" + hex_str

    hex_int = int(hex_str, 16)
    binary = bin(hex_int)[2:].zfill(64)

    return binary


print( _hex_to_bin("0ACA"))